Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

Cisco Adaptive Security Appliance (ASA) 5500 with software version 7.0 drops packets

Core issue

The issue arises due to the presence of Cisco bug ID CSCsd77155.

This problem occurs in a Cisco ASA that runs software version 7.0.4(12).

The problem becomes visible when tcp-map is applied to the configuration which specifies a queue-limit for the traffic.

Resolution

As a workaround, either disable the tcp-map in the configuration or download and upgrade the software version to any of these software versions:

  • 7.2(1)
  • 7.0(5)
  • 7.2(0.52)
  • 7.3(0.4)
  • 7.0(4.14)
  • 7.1(2.1)

Version history
Revision #:
1 of 1
Last update:
‎06-18-2009 04:04 PM
Updated by:
 
Labels (1)